.PageHero {
  position: relative;
  overflow: hidden;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #0d366d;
  padding: 36px 16px 72px;
}
@media screen and (max-width: 980px) {
  .PageHero {
    padding-top: 20px;
    padding-bottom: 56px;
  }
}
.PageHero-Tip {
  position: absolute;
  right: 0;
  bottom: -1px;
  width: 44px;
}
@media screen and (max-width: 980px) {
  .PageHero-Tip {
    width: 30px;
  }
}
.PageHero__Inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}
.PageHero__Breadcrumb {
  width: 100%;
  max-width: 1280px;
  color: #939393;
  font-size: 12px;
  letter-spacing: 0.96px;
  line-height: 1.57;
}
@media screen and (max-width: 980px) {
  .PageHero__Breadcrumb {
    font-size: 11px;
  }
}
.PageHero__Label {
  margin-top: 48px;
  display: flex;
  align-items: center;
  gap: 12px;
}
@media screen and (max-width: 980px) {
  .PageHero__Label {
    margin-top: 32px;
    gap: 10px;
  }
}
.PageHero-Label-Dot {
  display: inline-block;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background-color: #f7c709;
}
@media screen and (max-width: 980px) {
  .PageHero-Label-Dot {
    width: 10px;
    height: 10px;
  }
}
.PageHero-Label-Text {
  color: #f7c709;
  font-family: "Hiragino Kaku Gothic StdN", "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 3.04px;
}
@media screen and (max-width: 980px) {
  .PageHero-Label-Text {
    font-size: 14px;
  }
}
.PageHero-Label-Line {
  display: inline-block;
  width: 65px;
  height: 1.5px;
  background-color: #f7c709;
}
@media screen and (max-width: 980px) {
  .PageHero-Label-Line {
    width: 48px;
    height: 2px;
  }
}
.PageHero-Title {
  margin-top: 32px;
  color: #fff;
  font-size: 37px;
  font-weight: 700;
  letter-spacing: 1.85px;
  line-height: 1.3;
}
@media screen and (max-width: 980px) {
  .PageHero-Title {
    margin-top: 20px;
    font-size: 26px;
    letter-spacing: 1.3px;
  }
}
.PageHero-Desc {
  margin-top: 28px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.81;
  letter-spacing: 0.8px;
}
@media screen and (max-width: 980px) {
  .PageHero-Desc {
    margin-top: 18px;
    font-size: 13px;
    line-height: 1.75;
  }
}
